loadresource("data\\0\\0\\rul.png"    ,"rul",1000);
loadresource("data\\0\\0\\gorod.jpg"  ,"gorod",1001);
-- loadresource("data\\0\\0\\ruka.png"  ,"ruka",1002);  
loadresource("data\\0\\0\\rukav.png"  ,"rukav",1003);
loadresource("data\\0\\0\\car.png"    ,"car",1004);
loadresource("data\\0\\0\\strel1.png"  ,"strel1",1005);
loadresource("data\\0\\0\\strel2.png"  ,"strel2",1006);
loadresource("data\\0\\0\\miniplawki.png","miniplawki",1007);


gorod=true;
Blocking = true;
addstaticobjecttogame(7005,"miniplawki",0,0,"");  --рамка  
addstaticobjecttogame(7001,"rukav",-24,622,"");  --рамка  
addstaticobjecttogame(7003,"rul",138-70,427,"");  --рамка
SetHotPoint(7003,362,297)
addstaticobjecttogame(7006,"strel1",213,624,"");  --рамка  
SetHotPoint(7006,59,19)
addstaticobjecttogame(7007,"strel2",363,601,"");  --рамка  
SetHotPoint(7007,69,15)

addstaticobjecttogame(7004,"car",0,0,"");  --рамка  
RotateObject(7006,0,90,2)
RotateObject(7007,0,90,2)
RotateObject(7003,0,10,2)

addstaticobjecttogame(7000,"gorod",0,0,"");    --открытый сейф
  ScaleObject(7000,1,2,3,502,396,true);
  playeffect("auto");
Blocking2= true;
Blocking= true;
skip=false;
endmap=false
BlockCursor(true)